* {
    touch-action: none;
    -webkit-overflow-scrolling: auto;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    -webkit-backface-visibility: hidden;
}

img {
    pointer-events: none;
}

html {
    -ms-content-zooming: none;
}

.gm-center {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.mc-multiplication-image-body {
    position: relative;
    margin: auto;
    height: 100vh;
    text-align: center;
    min-width: 1024px;
    min-height: 597px;
}

.mc-image-wrapper {
    position: relative;
    margin: auto;
    overflow: hidden;
}

.mc-image {
    width: 100%;
    height: 100%;
    margin: auto;
}

.mc-image-1 {
    position: absolute;
    z-index: 1;
    top: 3.2%;
    left: 6%;
    width: 38%;
    height: 46.5%;
}

.mc-image-2 {
    position: absolute;
    z-index: 1;
    top: 58.2%;
    left: 10%;
    width: 32%;
    height: 23%;
}

.mc-image-3 {
    position: absolute;
    z-index: 1;
    top: 6.2%;
    left: 52%;
    width: 47%;
    height: 23%;
}

.mc-image-4 {
    position: absolute;
    z-index: 1;
    top: 29.4%;
    left: 71.5%;
    width: 23%;
    height: 41%;
}

.mc-image-wrapper > div > div:hover {
    background-color: #00bfff;
    opacity: 0.5;
}

.mc-image-wrapper > div > div.show-hover {
    background-color: #00bfff;
    opacity: 0.5;
}

.gm-left-wrapper {
    position: absolute;
    left: 0;
}

.gm-right-wrapper {
    position: absolute;
    right: 0;
}

ul.gm-btn-wrapper {
    padding: 0;
    margin: 0;
    width: 20%;
    min-width: 130px;
    max-width: 200px;
    bottom: 5%;
    /*position: relative;*/
}

ul.gm-btn-wrapper li {
    display: block;
    height: 61px;
    margin: 3%;
}

ul.gm-btn-wrapper li button {
    border: none;
    -webkit-transition: 0.1s; /* Safari */
    transition: 0.1s;
    z-index: 2;
    width: 150px;
    height: 61px;
}

ul.gm-btn-wrapper li button:focus {
    outline: 0;
}

/* Button Show Hover */
#btnShowHover {
    background: url("../image/button-show-hover.png") no-repeat;
    background-size: 100%;
}

#btnShowHover.gm-active {
    background: url("../image/button-show-hover-active.png") no-repeat;
    background-size: 100%;
}

/*Hide scroll*/
@media screen and (min-height: 597px) {
    body {
        overflow-y: hidden;
    }
}

@media screen and (min-width: 1024px) {
    body {
        overflow-x: hidden;
    }
}